.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.009600px;}
.ls7{letter-spacing:-0.003600px;}
.ls4{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.140400px;}
.ls6{letter-spacing:0.316800px;}
.ls8{letter-spacing:1.594800px;}
.ls3{letter-spacing:2.480800px;}
.ls1{letter-spacing:3.544000px;}
.ls0{letter-spacing:4.243200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.655200px;}
.ws4{word-spacing:0.795600px;}
.ws3{word-spacing:0.799200px;}
.ws5{word-spacing:1.243200px;}
.ws0{word-spacing:2.131200px;}
._1{margin-left:-2.509200px;}
._0{margin-left:-1.324800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:20.000000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:80.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:63.625650px;}
.y29{bottom:151.099970px;}
.y28{bottom:152.703997px;}
.y27{bottom:176.764400px;}
.y26{bottom:178.368427px;}
.y25{bottom:202.428509px;}
.y24{bottom:228.093259px;}
.y23{bottom:229.697286px;}
.y22{bottom:250.549635px;}
.y21{bottom:255.361715px;}
.y20{bottom:276.214064px;}
.y1f{bottom:281.026145px;}
.y1e{bottom:301.878173px;}
.y1d{bottom:327.542923px;}
.y1c{bottom:332.355004px;}
.y1b{bottom:353.207353px;}
.y1a{bottom:358.019434px;}
.y19{bottom:378.871783px;}
.y18{bottom:383.683863px;}
.y17{bottom:404.536212px;}
.y16{bottom:409.348293px;}
.y15{bottom:430.200642px;}
.y14{bottom:435.012722px;}
.y30{bottom:458.479474px;}
.y13{bottom:459.073125px;}
.y12{bottom:460.677152px;}
.y2f{bottom:461.687528px;}
.y2e{bottom:480.935850px;}
.y2d{bottom:484.144064px;}
.y11{bottom:484.737554px;}
.y10{bottom:486.341581px;}
.y2c{bottom:503.392387px;}
.y2b{bottom:506.600280px;}
.yf{bottom:510.401663px;}
.ye{bottom:536.066413px;}
.yd{bottom:537.670440px;}
.y2a{bottom:548.304978px;}
.yc{bottom:561.730843px;}
.yb{bottom:563.334870px;}
.ya{bottom:587.395272px;}
.y9{bottom:588.999299px;}
.y8{bottom:613.059702px;}
.y7{bottom:614.663729px;}
.y6{bottom:638.724132px;}
.y5{bottom:640.328158px;}
.y4{bottom:677.220776px;}
.y35{bottom:942.983483px;}
.y34{bottom:968.648233px;}
.y33{bottom:994.312983px;}
.y32{bottom:1019.977734px;}
.y31{bottom:1045.642484px;}
.y1{bottom:1119.693506px;}
.y2{bottom:1248.625826px;}
.h4{height:16.380000px;}
.h5{height:44.367188px;}
.h3{height:69.015625px;}
.h2{height:98.593750px;}
.h1{height:118.312500px;}
.h0{height:1350.590604px;}
.w2{width:954.299732px;}
.w1{width:955.197987px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:62.377717px;}
.x1{left:64.001634px;}
.x5{left:80.565136px;}
.x3{left:212.611834px;}
.x2{left:475.380464px;}
.x6{left:502.864822px;}
.x7{left:521.052241px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.007980pt;}
.ls7{letter-spacing:-0.002992pt;}
.ls4{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.116706pt;}
.ls6{letter-spacing:0.263337pt;}
.ls8{letter-spacing:1.325664pt;}
.ls3{letter-spacing:2.062143pt;}
.ls1{letter-spacing:2.945919pt;}
.ls0{letter-spacing:3.527123pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.544629pt;}
.ws4{word-spacing:0.661336pt;}
.ws3{word-spacing:0.664328pt;}
.ws5{word-spacing:1.033399pt;}
.ws0{word-spacing:1.771541pt;}
._1{margin-left:-2.085751pt;}
._0{margin-left:-1.101228pt;}
.fs3{font-size:16.624826pt;}
.fs4{font-size:29.924686pt;}
.fs2{font-size:46.549512pt;}
.fs1{font-size:66.499303pt;}
.fs0{font-size:79.799163pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:52.888267pt;}
.y29{bottom:125.600533pt;}
.y28{bottom:126.933867pt;}
.y27{bottom:146.933867pt;}
.y26{bottom:148.267200pt;}
.y25{bottom:168.266933pt;}
.y24{bottom:189.600533pt;}
.y23{bottom:190.933867pt;}
.y22{bottom:208.267200pt;}
.y21{bottom:212.267200pt;}
.y20{bottom:229.600533pt;}
.y1f{bottom:233.600533pt;}
.y1e{bottom:250.933600pt;}
.y1d{bottom:272.267200pt;}
.y1c{bottom:276.267200pt;}
.y1b{bottom:293.600533pt;}
.y1a{bottom:297.600533pt;}
.y19{bottom:314.933867pt;}
.y18{bottom:318.933867pt;}
.y17{bottom:336.267200pt;}
.y16{bottom:340.267200pt;}
.y15{bottom:357.600533pt;}
.y14{bottom:361.600533pt;}
.y30{bottom:381.107067pt;}
.y13{bottom:381.600533pt;}
.y12{bottom:382.933867pt;}
.y2f{bottom:383.773733pt;}
.y2e{bottom:399.773733pt;}
.y2d{bottom:402.440533pt;}
.y11{bottom:402.933867pt;}
.y10{bottom:404.267200pt;}
.y2c{bottom:418.440533pt;}
.y2b{bottom:421.107067pt;}
.yf{bottom:424.266933pt;}
.ye{bottom:445.600533pt;}
.yd{bottom:446.933867pt;}
.y2a{bottom:455.773733pt;}
.yc{bottom:466.933867pt;}
.yb{bottom:468.267200pt;}
.ya{bottom:488.267200pt;}
.y9{bottom:489.600533pt;}
.y8{bottom:509.600533pt;}
.y7{bottom:510.933867pt;}
.y6{bottom:530.933867pt;}
.y5{bottom:532.267200pt;}
.y4{bottom:562.933867pt;}
.y35{bottom:783.846800pt;}
.y34{bottom:805.180400pt;}
.y33{bottom:826.514000pt;}
.y32{bottom:847.847600pt;}
.y31{bottom:869.181200pt;}
.y1{bottom:930.735467pt;}
.y2{bottom:1037.909333pt;}
.h4{height:13.615732pt;}
.h5{height:36.879838pt;}
.h3{height:57.368637pt;}
.h2{height:81.955195pt;}
.h1{height:98.346234pt;}
.h0{height:1122.666667pt;}
.w2{width:793.253333pt;}
.w1{width:794.000000pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.x4{left:51.850933pt;}
.x1{left:53.200800pt;}
.x5{left:66.969067pt;}
.x3{left:176.731733pt;}
.x2{left:395.155867pt;}
.x6{left:418.002000pt;}
.x7{left:433.120133pt;}
}
